[
    {
        "Id": "96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e",
        "Created": "2025-08-20T21:54:15.533408798Z",
        "Path": "docker-entrypoint.sh",
        "Args": [
            "redis-server"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2865775,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-20T21:54:15.644790189Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:67dd041c7103e7fa01d22030d17960ad1375a8938087e104236080b45cdaa8f1",
        "ResolvConfPath": "/var/lib/docker/containers/96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e/hostname",
        "HostsPath": "/var/lib/docker/containers/96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e/hosts",
        "LogPath": "/var/lib/docker/containers/96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e/96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e-json.log",
        "Name": "/paperless-broker-1",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "paperless_redisdata:/data:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "paperless_default",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": null,
            "DnsOptions": null,
            "DnsSearch": null,
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e",
                "LowerDir": "/var/lib/docker/overlay2/86708c3fc9967607ecabf6d0d7591d4ba31c12f9d2ce5410fc6777e363d44487-init/diff:/var/lib/docker/overlay2/89c9fcea62a9d2895d35ab67b02502cb6ab5ced76112e8c6a2a5de0d1978b701/diff:/var/lib/docker/overlay2/821f9a5ca2e5ef8c829ed3e57660784c3d85014e4a4850a909095358a5dea6d8/diff:/var/lib/docker/overlay2/85a91d26545db89a4451760bf5a911cfc02004ee5afc612dc6f9862e3bf59131/diff:/var/lib/docker/overlay2/ece0b1650c8bf996e77821ef8015ee849a0305f7b6d7cb054b20f41dd715962c/diff:/var/lib/docker/overlay2/e8cabfc5b9314706cbcc666c3951ceacd4d9143f645facd70f9cd0c5c79860b3/diff:/var/lib/docker/overlay2/5c25928843407136544ffca5d73d34e8c3b69a10b17943204a58627f85500f34/diff:/var/lib/docker/overlay2/8a90a5a4ab3836bd36245c1430a7703d10cb1d4804302ef7513b2daaaa02d42e/diff:/var/lib/docker/overlay2/e3761803aa523527c8ffa041d6e5de7170dd67d1a2e5075da100d510efec8a20/diff",
                "MergedDir": "/var/lib/docker/overlay2/86708c3fc9967607ecabf6d0d7591d4ba31c12f9d2ce5410fc6777e363d44487/merged",
                "UpperDir": "/var/lib/docker/overlay2/86708c3fc9967607ecabf6d0d7591d4ba31c12f9d2ce5410fc6777e363d44487/diff",
                "WorkDir": "/var/lib/docker/overlay2/86708c3fc9967607ecabf6d0d7591d4ba31c12f9d2ce5410fc6777e363d44487/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "volume",
                "Name": "paperless_redisdata",
                "Source": "/var/lib/docker/volumes/paperless_redisdata/_data",
                "Destination": "/data",
                "Driver": "local",
                "Mode": "rw",
                "RW": true,
                "Propagation": ""
            }
        ],
        "Config": {
            "Hostname": "96e3aa2331f0",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "6379/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "TZ=America/New_York",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "GOSU_VERSION=1.17",
                "REDIS_VERSION=6.0.20",
                "REDIS_DOWNLOAD_URL=http://download.redis.io/releases/redis-6.0.20.tar.gz",
                "REDIS_DOWNLOAD_SHA=173d4c5f44b5d7186da96c4adc5cb20e8018b50ec3a8dfe0d191dbbab53952f0"
            ],
            "Cmd": [
                "redis-server"
            ],
            "Image": "redis:6.0",
            "Volumes": {
                "/data": {}
            },
            "WorkingDir": "/data",
            "Entrypoint": [
                "docker-entrypoint.sh"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "69fbb87e1c7a9871434f3c301afc5ffa5a14b765a1f996e8bc9640539b1a3c24",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:67dd041c7103e7fa01d22030d17960ad1375a8938087e104236080b45cdaa8f1",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "paperless",
                "com.docker.compose.project.config_files": "/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/paperless.yml,/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/docker-compose.override.yml",
                "com.docker.compose.project.working_dir": "/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless",
                "com.docker.compose.service": "broker",
                "com.docker.compose.version": "2.39.1"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "39c4d40c593663862425d7fb3a0d7eb5264846dd70a5cf8b46a5cd117c3dfdff",
            "SandboxKey": "/var/run/docker/netns/39c4d40c5936",
            "Ports": {
                "6379/tcp": null
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "paperless_default": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "paperless-broker-1",
                        "broker"
                    ],
                    "MacAddress": "4e:57:70:ae:de:a3",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "8b70eae47a94fca239bb9c70f6e2f0f4b25ede78dff7eeb3f7c6da243eae3457",
                    "EndpointID": "18a3989087c36a0bb76a3040af868159f9e309ded9f0eab0577d706fe10f2644",
                    "Gateway": "172.26.0.1",
                    "IPAddress": "172.26.0.3",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "paperless-broker-1",
                        "broker",
                        "96e3aa2331f0"
                    ]
                }
            }
        }
    }
]
